CVE-1999-0409

1999-03-04T00:00:00
ID CVE-1999-0409
Type cve
Reporter NVD
Modified 2008-09-09T08:34:30

Description

Buffer overflow in gnuplot in Linux version 3.5 allows local users to obtain root access.